发送ajax请求,在ie9以下浏览器无效,百度了添加两行代码,还是不行,有遇到这?

发送ajax请求,在ie9以下浏览器无效,百度了添加两行代码,还是不行,有遇到这?



阅读全文
请先 登录 后评论
  • 0 关注
  • 0 收藏 110 浏览
  • 略问用户 提出于 2020-10-22 17:37:28

13 个回答

xxxxxa
。。。。Jq?
请先 登录 后评论
xxxxxa
都提醒你换浏览器了,不支持Websocket啊
请先 登录 后评论
xxxxxa
看不见报错吗?
请先 登录 后评论
xxxxxa
websocket的问题
请先 登录 后评论
xxxxxa
直接跳转下载谷歌浏览器?
请先 登录 后评论
xxxxxa
更换jq版本,试试1.11
请先 登录 后评论
xxxxxa
热更新用了websocket,低版本浏览器不支持websicket
请先 登录 后评论
xxxxxa
建议手写XHR实例
请先 登录 后评论
xxxxxa
一个普通的GET请求有必要那么多选项吗
请先 登录 后评论
xxxxxa
看这个错误像是热更新的
请先 登录 后评论